<title></title>
<p>&nbsp;</p>
<link href="https://fonts.googleapis.com" rel="preconnect" />
<link crossorigin="" href="https://fonts.gstatic.com" rel="preconnect" />
<link href="https://github.com/IBM/plex/blob/master/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-Regular.ttf" rel="stylesheet" />
<div style="max-width:700px; margin:0 auto;">
<p style="font-size:16px; line-height:1.4em; margin:0; padding:0;"><meta charset="utf-8"></p>
</div>
<title></title>
<style type="text/css"><style type="text/css">@media only screen and (max-width: 700px) {
  table {
    width: 100% !important;
    max-width: 100% !important;
  }
  td {
    display: block;
    width: 100%;
  }
}
</style>
<style type="text/css">@font-face {
  font-family: 'IBM Plex Mono';
  src: url('https://github.com/IBM/plex/blob/master/IBM-Plex-Mono/fonts/complete/ttf/IBMPlexMono-Regular.ttf') format('truetype');
}

body {
  font-family: 'IBM Plex Mono', sans-serif;
}
</style>
<div class="text-container">
<style type="text-container">.text-container {
  max-width: 700px;
  margin: 0 auto;
  }
</style>
<style type="text/css">@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono&display=swap');
</style>
</div>

<p>&nbsp;</p>

<p style="margin-left:0; margin-right:0">&nbsp;</p>

<table border="0" cellpadding="0" cellspacing="0" style="width:100%">
	<tbody>
		<tr>
			<td>
			<table border="0" cellpadding="0" cellspacing="0" style="max-width:700px; width:700px">
				<tbody>
					<tr>
						<td>
						<table border="0" cellpadding="0" cellspacing="0" style="height:3611px; width:700px">
							<tbody>
								<tr>
									<td>
									<p><span style="font-size:16px"><strong><span style="font-family:IBM Plex Mono,sans-serif">Data Literacy Alliance - DALIA</span></strong></span></p>

									<p><span style="font-size:16px"><strong><span style="font-family:IBM Plex Mono,sans-serif">Newsletter - 04/2023</span></strong></span></p>

									<p>&nbsp;</p>

									<p><span style="font-size:14px"><strong><span style="font-family:IBM Plex Mono,sans-serif"><a href="#newsletterde">German Version 🇩🇪 </a>| <a href="#newsletteren">English Version</a><a href="#newsletteren"> 🇬🇧</a> </span></strong></span></p>

									<hr />
									<h2><span style="font-size:20px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>DALIA-Highlights</strong></span></span></h2>

									<h2 style="text-align:justify"><span style="font-size:14px"><strong><strong><span style="font-family:IBM Plex Mono,sans-serif">Offizielles Kick-off des Projektes</span></strong></strong></span></h2>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Am 20 M&auml;rz 2023 er&ouml;ffneten der <a href="https://www.fst.tu-darmstadt.de/fachgebiet/mitarbeiter/mitarbeiterdetails_fst_8704.de.jsp" target="_blank">Direktor des Instituts f&uuml;r Fluidsystemtechnik</a> und <a href="https://www.tu-darmstadt.de/universitaet/organisation_verwaltung/praesidium/vizepraesident_pelz/index.de.jsp" target="_blank">Vizepr&auml;sident f&uuml;r Digitalisierung, Nachhaltigkeit und Infrastruktur der Technischen Universit&auml;t Darmstad</a><a href="http://www.tu-darmstadt.de/universitaet/organisation_verwaltung/praesidium/vizepraesident_pelz/index.de.jsp" target="_blank">t Prof. Dr. Peter Pelz</a> und <a href="https://www.bioac.ac.rwth-aachen.de/cms/BIOAC/Der-Lehrstuhl/Mitarbeiter/Institutsleitung/~kkxh/Prof-Dr-rer-nat-Sonja-Herres-Pawlis/?allou=1" target="_blank">Prof. Dr. rer.-nat. Sonja Herres-Pawlis vom Institut f&uuml;r Anorganische Chemie der RWTH Aachen</a> die zweit&auml;gige Veranstaltung im <a href="https://www.darmstadtium.de/" target="_blank">darmstadium - Wissenschafts- und Kongresszentrum in Darmstadt</a>. Beide begr&uuml;&szlig;ten die weiteren Projektpartner der Data Literacy Allianz (DALIA) von der <a href="https://www.ulb.tu-darmstadt.de/forschen_publizieren/forschen/laufende_projekte/index.de.jsp" target="_blank">Universit&auml;ts- und Landesbibliothek Darmstadt</a>, der <a href="https://medizininformatik.umg.eu/news-details/news-detail/detail/news/dalia-knowledge-base-fuer-fair-data-usage-and-supply-als-knowledge-graph/" target="_blank">Universit&auml;tsmedizin G&ouml;ttingen</a>, der <a href="https://www.adwmainz.de/startseite.html" target="_blank">Akademie der Wissenschaften und der Literatur Mainz</a> sowie der <a href="https://labs.tib.eu/edoer/" target="_blank">Technischen Informationsbibliothek (TIB Hannover)</a>.</span></span></p>

									<p style="text-align:justify"><strong><img alt="" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/DALIA233.png" style="height:500px; width:700px" /></strong></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Mit dem disziplin&uuml;bergreifenden Kompetenzspektrum in DALIA bestehend aus Lehre, Forschung, Infrastruktur und Wissensmanagement und die enge Verbundenheit der Projektpartner mit dem <a href="https://www.nfdi.de/" target="_blank">NFDI e.V.</a>, den <a href="https://www.nfdi.de/section-edutrain/" target="_blank">Sektionen Training &amp; Education</a>, <a href="https://www.nfdi.de/section-elsa/" target="_blank">ELSA - Ethical, Legal &amp; Social Aspects</a> mit <a href="http://www.genoperspektiv.de/de/content/152.html" target="_blank">Prof. Ulrich Sax</a> und der Sektion <a href="https://www.nfdi.de/section-metadata/" target="_blank">(Meta)daten, Terminologien, Provenienz</a> mit <a href="https://www.adwmainz.de/mitarbeiterinnen/profil/prof-torsten-schrade.html" target="_blank">Prof. Torsten Schrade</a> wird sichergestellt, dass das Projekt nachhaltig in die nationale und internationale Data Literacy- und Forschungsdatenmanagement-Community integriert und eingebettet wird.</span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Das Projektteam ist nun nahezu vollst&auml;ndig und die Wissenschafts-Community darf auf die ersten Projektergebnisse gespannt sein, die unter anderem in dem <a href="https://www.listserv.dfn.de/sympa/info/dalia_newsletter" target="_blank">Projektnewsletter</a>, &uuml;ber die <a href="https://www.nfdi.de/kommunikation-im-verein/" target="_blank">NFDI Kommunikationskan&auml;le</a> und die Social Media Kan&auml;le ver&ouml;ffentlicht werden.</span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Das n&auml;chste DALIA Gesamtteam Meeting findet am 4. und 5. Oktober 2023 in Aachen statt.</span></span></p>

									<hr />
									<p><span style="font-size:14px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>eDoer-Workshop</strong></span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Am 16. Februar 2023 hat das DALIA-Team an einem Workshop von <a href="https://labs.tib.eu/edoer/" target="_blank">eDoer</a> teilgenommen. eDoer ist einer Open Educational Content Recommendation, <a href="https://labs.tib.eu/edoer/en/aboutus" target="_blank">die von den Projektpartnern der TIB Hannover aufgebaut wird</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Mit dem Ziel, seinen Knowledge-Graph aufzubauen, wird DALIA sein eigenes eDoer-Ecosystem mit einem Pool von kuratierten Inhalten haben, dem jeder beitreten, Inhalte hinzuf&uuml;gen und darauf zugreifen kann.</span></span></p>

									<hr />
									<p style="text-align:justify"><span style="font-size:14px"><strong><span style="font-family:IBM Plex Mono,sans-serif">AG Integration</span></strong></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif">ddd</span></p>

									<hr />
									<p style="text-align:justify"><span style="font-size:20px"><strong><span style="font-family:IBM Plex Mono,sans-serif">Veranstaltungen und Berichte</span></strong></span></p>

									<hr />&nbsp;
									<p style="text-align:justify"><span style="font-size:20px"><strong><span style="font-family:IBM Plex Mono,sans-serif">Folgen Sie uns</span></strong></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px">Ab Jetzt ist DALIA auch in den sozialen Medien aktiv. Sie k&ouml;nnen die Neuigkeiten aus den Projekten in <a href="https://twitter.com/DALIA_edu" target="_blank">unserem Twitter-Account</a> und auch in <a href="https://nfdi.social/@dalia" target="_blank">unserem Mastodon-Account</a> verfolgen, in dem wir unter dem <a href="https://nfdi.social/" target="_blank">nfdi.social-Server</a> sind.</span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px">Sie k&ouml;nnen auch die <a href="https://www.listserv.dfn.de/sympa/info/dalia" target="_blank">externe Mailingliste von DALIA abonnieren</a>. Au&szlig;erdem k&ouml;nnen Sie in unserem <a href="https://all-chat.nfdi.de/" target="_blank">Channel im NFDI Rocket Chat</a> mitmachen.</span></span></p>

									<hr />
									<p style="text-align:justify"><strong><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">Datenschutzerkl&auml;rung</span></span></strong></p>

									<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">Dieser Newsletter wird im Rahmen des DFN-Mailinglistendienstes gehostet und unterliegt dessen Datenschutzbestimmungen bez&uuml;glich personenbezogener Daten. Die Erhebung personenbezogener Daten (gem&auml;&szlig; Art. 4 Nr. 1 der EU-Datenschutzgrundverordnung (DSGVO)) erfolgt nur durch die vom Nutzer-Browser &uuml;bermittelten Daten (Server-Logfiles). Weitere Informationen &uuml;ber die Sammlung von personenbezogenen Daten k&ouml;nnen Sie auf <a href="https://www.scc.kit.edu/dienste/16863.php" target="_blank">der Informationsseite des Steinbuch Centre for Computing (SCC) nachlesen</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">Die Technische Universit&auml;t Darmstadt stellt die verantwortlichen Mitglieder f&uuml;r diesen Newsletter. Die Universit&auml;t h&auml;lt sich an die EU-DSGVO. Wenn Sie mit Mitgliedern der Universit&auml;t in Verbindung treten, werden Ihre Angaben zur Bearbeitung der Anfrage sowie f&uuml;r den Fall, dass Anschlussfragen entstehen, gespeichert. <a href="https://www.tu-darmstadt.de/datenschutzerklaerung.de.jsp" target="_blank">Weitere Informationen finden Sie auf der Website der Technischen Universit&auml;t Darmstadt</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">Gem&auml;&szlig; Art. 6 Sec. 1 cl. 1 lit. a DSGVO nutzen wir Ihre E-Mail-Adresse, um Ihnen regelm&auml;&szlig;ig unseren Newsletter zuzusenden, sofern Sie sich explizit in einen E-Mail-Verteiler angemeldet haben.</span></span></p>

									<p style="text-align:justify"><span style="font-size:8px"><span style="font-family:IBM Plex Mono,sans-serif">Sie k&ouml;nnen sich auch jederzeit <a href="https://www.listserv.dfn.de/sympa/info/dalia_newsletter" target="_blank">von diesem Newsletter abmelden</a>.</span></span></p>

									<hr />
									<h2><strong><span style="font-family:IBM Plex Mono,sans-serif"><strong>DALIA Highlights</strong></span></strong></h2>

									<hr />
									<h2><strong><strong><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Official kick-off meeting of the project </span></span></strong></strong></h2>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">On March 20, 2023, the <a href="https://www.fst.tu-darmstadt.de/fachgebiet/mitarbeiter/mitarbeiterdetails_fst_8704.de.jsp" target="_blank">Director of the Chair of Fluid Systems and Vice-President for Digitization, Sustainability and Infrastructure of the Technical University of Darmstadt Prof. Dr Peter Pelz</a> and <a href="https://www.bioac.ac.rwth-aachen.de/cms/BIOAC/Der-Lehrstuhl/Mitarbeiter/Institutsleitung/~kkxh/Prof-Dr-rer-nat-Sonja-Herres-Pawlis/?allou=1" target="_blank">Prof. Dr. rer.-nat. Sonja Herres-Pawlis from the Institute of Inorganic Chemistry at RWTH Aachen University </a>opened the two-day event in the <a href="https://www.darmstadtium.de/" target="_blank">darmstadtium</a>, in Darmstadt, Germany. Both welcomed the Alliance&#39;s other project partners from the <a href="https://www.ulb.tu-darmstadt.de/forschen_publizieren/forschen/dalia.de.jsp" target="_blank">Darmstadt University and State Library</a>, the <a href="https://medizininformatik.umg.eu/news-details/news-detail/detail/news/dalia-knowledge-base-fuer-fair-data-usage-and-supply-als-knowledge-graph/" target="_blank">G&ouml;ttingen University Medical Center</a>, the <a href="https://www.adwmainz.de/mitarbeiterinnen/profil/prof-torsten-schrade.html" target="_blank">Academy of Sciences and Literature Mainz </a>and the </span><a href="https://www.adwmainz.de/mitarbeiterinnen/profil/prof-torsten-schrade.html" target="_blank">German National Library of Science and Technology</a><span style="font-family:IBM Plex Mono,sans-serif"><a href="https://labs.tib.eu/edoer/" target="_blank"> (TIB Hannover)</a>.</span></span></p>

									<p style="text-align:justify"><strong><img alt="" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/DALIA233.png" style="height:500px; width:700px" /></strong></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">The cross-disciplinary range of competencies in DALIA consisting of teaching, research, infrastructure and knowledge management, as well as the close ties of the project partners with the <a href="https://www.nfdi.de/" target="_blank">NFDI e.V.</a> and the sections <a href="https://www.nfdi.de/section-edutrain/?lang=en" target="_blank">Training &amp; Education</a>, <a href="https://www.nfdi.de/section-elsa/?lang=en" target="_blank">ELSA - Ethical, Legal &amp; Social Aspects</a>, with Prof. Ulrich Sax, and <a href="https://www.nfdi.de/section-meta/?lang=en" target="_blank">(Meta)data, Terminologies, Provenance</a>, with Prof. Torsten Schrade, will ensure that the project will be sustainably integrated and embedded in the national and international data literacy and research data management community.</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">The project team is almost complete, and the scientific community can look forward to the first project results, which will be published in <a href="https://www.listserv.dfn.de/sympa/info/dalia_newsletter" target="_blank">DALIA newsletter</a> and social media, and the <a href="https://www.nfdi.de/kommunikation-im-verein/" target="_blank">NFDI communication channels</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">The next DALIA overall team meeting will occur on October 4 and 5, 2023, in Aachen, Germany.</span></span></p>

									<hr />
									<p style="text-align:justify"><span style="font-size:14px"><strong><span style="font-family:IBM Plex Mono,sans-serif">eDoer Workshop</span></strong></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">On 16th February 2023, the DALIA team participated in a workshop provided by <a href="https://labs.tib.eu/edoer/" target="_blank">eDoer</a>, an Open Educational Content Recommendation that <a href="https://labs.tib.eu/edoer/en/aboutus" target="_blank">the project partners at TIB Hannover are developing</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">With the goal of building its knowledge graph, DALIA will have its own eDoer ecosystem with its content curation pool that everyone can join, add, and access.</span></span></p>

									<hr />
									<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:IBM Plex Mono,sans-serif"><strong>Working Group - Integration</strong></span></span></p>

									<p style="text-align:justify">&nbsp;</p>

									<hr />
									<h2><span style="font-size:16px"><strong><strong><span style="font-family:IBM Plex Mono,sans-serif">Events and Reports</span></strong></strong></span></h2>

									<hr />&nbsp;
									<p><strong>&nbsp;</strong></p>

									<p><span style="font-size:16px"><strong><strong><span style="font-family:IBM Plex Mono,sans-serif">Follow Us</span></strong></strong></span></p>

									<hr />
									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">From now on, DALIA also established its presence on Social Media. You can follow the updates from the project on <a href="https://twitter.com/DALIA_edu" target="_blank">our Twitter account</a> and on <a href="https://nfdi.social/@dalia" target="_blank">our Mastodon account</a>, in which we are under the <a href="https://nfdi.social/" target="_blank">nfdi.social server</a>. </span></span></p>

									<p style="text-align:justify"><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">You can also subscribe to the <a href="https://www.listserv.dfn.de/sympa/info/dalia" target="_blank">external mailing list of DALIA</a>. Besides that, you can <a href="https://all-chat.nfdi.de/channel/DALIA" target="_blank">join our channel in the NFDI Rocket Chat</a>. </span></span></p>

									<hr />
									<p><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:8px"><strong><strong>Data Protection Policy</strong></strong></span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:8px">This newsletter is hosted under the DFN mailing list service and is attached to its privacy policy regarding personal data. The collection of personal data (according to (Art. 4 No. 1 of the EU General Data Protection Regulation (GDPR)) is only made through what is transmitted from the user browser (server log files). To read more about the collection of personal data, you can go <a href="https://www.scc.kit.edu/en/services/16863.php" target="_blank">to the information page at the Steinbuch Centre for Computing (SCC)</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:8px">The Technical University of Darmstadt hosts the responsible members for this newsletter. The university complies with the EU GDPR. When you contact university members, your details will be stored to process the request and in case of follow-up questions. <a href="https://www.tu-darmstadt.de/datenschutzerklaerung.en.jsp" target="_blank">Read more at the Technical University of Darmstadt website</a>.</span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:8px">According to Art. 6 Sec. 1 cl. 1 lit. a GDPR, we will use your email address to regularly send you our newsletter, provided you have explicitly subscribed to an email mailing list.</span></span></p>

									<p style="text-align:justify"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:8px">You can also <a href="https://www.listserv.dfn.de/sympa/info/dalia_newsletter" target="_blank">unsubscribe from this newsletter</a> at any time.</span></span></p>

									<hr /></td>
								</tr>
							</tbody>
						</table>

						<p>&nbsp;</p>
						</td>
					</tr>
				</tbody>
			</table>
			</td>
		</tr>
	</tbody>
</table>

<p>&nbsp;</p>

<p>&nbsp;</p>
